body{
    font-size: 18px;
}

#img-wrapper > img{
    margin: 10px;
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

.container-fluid{
    background-color: #293864;
}

.navbar-default .navbar-nav>li>a {
    color: white;
}

.navbar-default .navbar-nav>li>a:hover {
    color: white;
    background-color: #293864;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu>li>a, .dropdown-menu>li>a:hover {
    color: white;
    background-color: #1e2949;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a{
    color: white;
    background-color: #1e2949;
    background-image: none;
}

.dropdown-menu {
   background-color: #1e2949;
}
.dropdown-toggle{
    background-image: none !important;
}

.navbar-nav>li>a:active {
    text-decoration: none !important;
    color: white !important;
}
.red-bar{
    height: 70px;
    background-color: #c71f4b;
    /*position:fixed;*/
    /*left:0px;*/
    /*bottom:0px;*/
    width:100%;
}

.wrapper{
    background-color: #293864;
}
#footer {
    overflow: hidden;
    background-color: #293864;
    /*position:fixed;*/
    /*left:0px;*/
    /*bottom:0px;*/
    height: auto;
    width:100%;
    color: white;

}

.col-md-4{
    padding: 50px;
}
#footer-note{
    text-align: center;
    font-size: 16px;


}
#footer-table{
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

td, th {
    padding-right: 20px;
}
th {
    padding-bottom: 10px;
}

.container {
    height: auto;
    padding-bottom: 150px;
}

.heading { position: relative; }
.heading > #header-text { 
    position: absolute; right: 0; bottom: 0; 
    color: #293864;
    font-size: 1.5em;
    font-weight: 300;
    padding-right:20px;
}
/*@media only screen and (max-width: 360px) {*/
    
/*}*/
@media only screen and (min-width: 360px) {
    .container{
        width: 100%;
    }
    #header-text{
        display:none;
    }

    #footer-note{
        /*font-size: 6px;*/
    }
#footer-table tbody > tr > td{
    padding: 0px;
}

}

@media only screen and (min-width: 800px) {
    .container{
        width: 70%;
    }

    #header-text{
        display:block;
        width:50%;
    }

    #footer-note{
        /*font-size: 6px;*/
    }
    td, th {
        padding-right: 250px;
    }
}

@media only screen and (min-width: 1200px) {
    #header-text{
        display:block;
        width: default;
    }

}

.about_portrait{
    text-align: center;
}

#footer-table tbody > tr > td{
    font-weight: 400;
    font-size: 14px;
}

#footer-table tbody > tr > th{
    font-size: 22px;
}
#footer-table tbody > tr > td >  a {
    text-decoration: none !important;
    color: white;
}

#footer-table tbody > tr > td > ul > li > a {
    font-weight: 300;
    text-decoration: none !important;
    color: white;
}

#footer-table tbody > tr > td > ul > li > a:hover {
    text-decoration: none !important;
    color: white;
}

#andrew{
    font-size: 12px;
}

p#andrew > a {
        text-decoration: none !important;
        color: white;
}